﻿/* info window */

.MapInfoWindow
{
	width: 240px;
	height: 95px;
	font-size: 9px;
	text-align: left;
}

.MapInfoWindow img
{
	width: 120px;
	margin-right: 10px;
	border: 0px;
}

.MapInfoWindow .Title
{
	font-size: 125%;
	color: Red;
	font-weight: bold;
}




/* route planner */

#MapmapPopup
{
    position: fixed;
    top: 50px;
    height: 400px;
    margin-top: 0px;
    left: 50%;
    width: 0px;
    z-index: -1;   
    color: #000000;
    font-family: verdana, arial;
    font-size: 11px;
    background-color: #006EC3;
    border: solid 1px #FFFFFF;
}



#MapmapPopupCloseButton
{
    position: absolute;
    top: 0px;
    right: 0px;
}



#MapmapPopupCloseButton img
{
    border: 0px;
}



#MapmapPopupTitle
{
    position: absolute;
    top: 0px;
    left: 0px;
   	background-color: #006EC3;
    height: 21px;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    text-indent: 5px;
    color: #FFFFFF;
}



#MapmapPopupWait
{
    position: absolute;
    background-color: #006EC3;
    width: 400px;
    height: 60px;
    left: 50%;
    top: 50%;
    margin-left: -200px;
    margin-top: -30px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    z-index: 100;
    border: solid 1px #FFFFFF;
    padding-top: 40px;
    filter:alpha(opacity=75);
	/* CSS3 standard */
	opacity:0.75;
}




#MapmapPopupBody
{
    position: absolute;
    top: 22px;
    left: 1px;
    bottom: 1px;
    right: 1px;
    background-color: #FFFFFF;
}
